<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>simple_tables</title>
</head>
<body>
	<table>
		<tr>
			<td>&nbsp;</td>
			<td>Knocky</td>
			<td>Flor</td>
			<td>Ella</td>
			<td>Juan</td>
		</tr>
		<tr>
			<td>Breed</td>
			<td>Jack Russell</td>
			<td>Poodle</td>
			<td>Streetdog</td>
			<td>Cocker Spaniel</td>
		</tr>
		<tr>
			<td>Age</td>
			<td>16</td>
			<td>9</td>
			<td>10</td>
			<td>5</td>
		</tr>
		<tr>
			<td>Owner</td>
			<td>Mother-in-law</td>
			<td>Me</td>
			<td>Me</td>
			<td>Sister-in-law</td>
		</tr>
		<tr>
			<td>Eating Habits</td>
			<td>Eats everyone's leftovers</td>
			<td>Nibbles at food</td>
			<td>Hearty eater</td>
			<td>Will eat till he explodes</td>
		</tr>
	</table>
</body>
</html>